.disco-container {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  &__ball {
    width: 200px;
    height: 200px;
    transition: 0.05s;

    &:hover {
      transform: scale(1.1);
    }
  }

  button,
  input {
    margin-top: 20px;
  }
}
